cvs-mailcommit for Debian
------------------------

The source code contains Pod documentation that can be used to generate
a manpage with the following command:

 pod2man --section=1 --lax --center="Debian GNU/Linux" \
         --release="Debian Project" cvs-mailcommit \
         > debian/cvs-mailcommit.1

 -- Junior Figueredo <juniorfg.debian@outlook.com>  Sat, 30 May 2020 21:33:33 -0300
